| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Typedefs
PCZSceneManager
Plugins

SceneManager that uses Portal-Connected-Zones to divide the scene spatially. More...

## Classes
class | Ogre::PCZSceneManager
| Specialized SceneManager that uses Portal-Connected-Zones to divide the scene spatially. More...
class | Ogre::PCZSceneManagerFactory
| Factory for PCZSceneManager. More...

## Typedefs
typedef list< WireBoundingBox *>::type | Ogre::BoxList
typedef vector< SceneNode * >::type | Ogre::NodeList

## Detailed Description

SceneManager that uses Portal-Connected-Zones to divide the scene spatially.

## Typedef Documentation

## ◆ NodeList

typedef vector< SceneNode * >::type Ogre::NodeList

## ◆ BoxList

typedef list< WireBoundingBox * >::type Ogre::BoxList